#pragma once
#include <SDL2/SDL.h>
#include <iostream>

class Game {
	private:
		SDL_Window*	_window = nullptr;
		SDL_Renderer*	_renderer = nullptr;
		SDL_Event	_event;
		bool		_isRunning = false;
	public:
		Game();
		void		Run();
		~Game();

};
